## org.opengis.layer
Interface DataURL

All Superinterfaces:
  AbstractURL

    @XmlElement(value="DataURL")
    public interface DataURL

extends AbstractURL

Offers a link to the underlying data represented by a particular `Layer`. The enclosed Format element indicates the file format MIME type of the data file.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.3

Method Summary

Methods inherited from interface AbstractURL
`getFormat, getOnlineResource`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.